html,body {
	height: 100%;
}
* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}
.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}

@media screen and ( max-width: 820px ) {
	.layer_board {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		width: calc(540vw / 6.4);
		height: calc(559vw / 4);
		text-align: center;
		background: url(../../images/modal/modal_bg_sp.png) no-repeat;
		background-size: calc(540vw / 6.4);
		z-index: 10001;
	}
	p.btn_close {
		margin-top: calc(30vw / 6.4);
		font-size: calc(25vw / 6.4);
		line-height: calc(27em / 25);
		font-weight: bold;
		text-align: center;
		color: #FFF;
		cursor: pointer;
	}
	.layer_board ul.inner {
		width: calc(540vw / 6.4);
		padding: calc(218vw / 6.4) calc(20vw / 6.4) calc(33vw / 6.4);
	}
	.layer_board ul.inner li {
		float: left;
		margin: 0 calc(15vw / 6.4) calc(24vw / 6.4);
		width: calc(220vw / 6.4);
	}
}

@media screen and ( min-width: 821px ) {
	.layer_board {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		width: 800px;
		height: 550px;
		text-align: center;
		background: url(../../images/modal/modal_bg_pc.png) no-repeat;
		background-size: 800px;
		z-index: 10001;
	}
	p.btn_close {
		margin-top: 60px;
		font-size: calc(16rem / 16);
		line-height: calc(18em / 16);
		font-weight: bold;
		text-align: center;
		/* color: #FFF; */
		cursor: pointer;
	}
	.layer_board ul.inner {
		width: 800px;
		padding: 163px 40px 0;
	}
	.layer_board ul.inner li {
		float: left;
		margin: 0 15px;
		width: 210px;
	}
/*
	.layer_board ul.inner li:first-child {
		margin: 0 210px 27px;
		width: 300px;
	}
*/
}